/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #f2f0da;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

/* global link styles */
a {
	color: #434E56; font-weight: bold; text-decoration: none;
}

a:hover {
	color: #434E56; text-decoration: underline;
}




.topCellBg {
	background-image: url(images/greenBg.gif);
	background-repeat: repeat;
}

.headline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bolder;
	color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 35px;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 10px;
}

.areabenefitscell {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	padding: 5px;
	background-image:  url(../../images/website/images/areabenefits/dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.areabenefitscell a { color: #666666; text-decoration: none; }
.areabenefitscell a:hover { color: #000000; text-decoration: none; }

.submenutext {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.footerlinks {
	font-size: 10px;
	color: #666666;
	padding-top: 10px;
	padding-right: 2px;
	padding-left: 2px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	
}
.footerlinks:hover {
	font-size: 10px;
	color: #333333;
	padding-top: 10px;
	padding-right: 2px;
	padding-left: 2px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.GreyTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6E7B84;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	line-height: 15px;

}
.GreyTxtSubHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #445562;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.linkCellRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #7b7c7c;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.linkCellRight:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image:  url(../../images/website/images/devOppBgNavImage.gif);
	padding-right: 10px;
	padding-left: 8px;
	background-repeat: repeat-x;
	background-color: #ccced0;
}

.linkCellRight a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;

	box-height: 40px;
	color: #666666;
	text-decoration: none;
}
.linkSubCellRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #7b7c7c;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.linkSubCellRight a:hover {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	
}

.linkSubCellRight a {
	font-size: 10px;
	font-weight: bold;
	box-height: 40px;
	color: #565555;
	text-decoration: none;
}

.linkSubRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #7b7c7c;
	text-decoration: none;
}

.linkSubRight a:hover {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.linkSubRight a {
	font-size: 10px;
	font-weight: bold;
	box-height: 40px;
	color: #565555;
	text-decoration: none;
}

.estateCell {
padding-right: 10px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #000000;
}
.estateText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linksubCellText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.linksubCellText:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linkCellText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.linkCellText:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.arrowPadding {
	padding-top: 2px;
	padding-right: 1px;
	border: 0;
}
.imagePadding {
	padding-bottom: 15px;
	padding-left: 15px;
}
.newsTitle {
	font-size: 13px;
	color: #003399;
	padding-top: 5px;
	padding-bottom: 2px;
}
.newsDate {
	font-size: 10px;
	padding-bottom: 5px;
	color: #CE4E0D;
}
.newsDecription {
	padding-bottom: 5px;
	color: #333333;
}
.bodyLink {
	font-size: 10px;
	padding-bottom: 10px;
	color: #717D86;
	text-decoration: none;
	font-weight: bold;
}
.bodyLink a {
	font-size: 10px;
	padding-bottom: 10px;
	color: #717D86;
	text-decoration: none;
	font-weight: bold;
}
.bodyLink a:hover {
	font-size: 10px;
	padding-bottom: 10px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
.newsLink {
	font-size: 10px;
	padding-bottom: 10px;
	color: #000000;
	text-decoration: none;
}
.newsLink a {
	font-size: 10px;
	padding-bottom: 10px;
	color: #000000;
	text-decoration: none;
}
.newsLink a:hover {
	font-size: 10px;
	padding-bottom: 10px;
	color: #333333;
	text-decoration: none;
}
.imagePaddingLeftborder {
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 15px;
	border: 2px solid;
}
.newsImageThumb {
	border: 1px solid #B4B7B9;
	margin-right: 10px;
	margin-bottom: 10px;
}.newsGreyTxtSubHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6E7B84;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	
}
.GreyTxtNews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6E7B84;
	padding: 5px 15px 5px 0px;
}
.newsBgHeader {
	background-image:  url(../../images/website/images/news/news_table_gradient.gif);
	background-repeat: repeat-y;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.WhiteTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 15px;
	line-height: 14px;
}
.aboutImageImage {
	border: 1px solid #B4B7B9;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.arrowPadding2 {
	padding-top: 2px;
	padding-right: 3px;
	border: 0;
	padding-left: 15px;
}
.areaPaddingNav {
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.GreyTxtNoPad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6E7B84;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 0px;
	line-height: 14px;
}
.schoolBG {
	background-image:  url(../../images/website/images/areabenefits/school_bg.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-position: right top;
}
.BlueTxtSubHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #608293;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-weight: bold;
}
.OrangeLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CE4D0E;
	padding-top: 8px;
	padding-right: 15px;
	padding-top: 15px;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
}
.OrangeLink a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CE4D0E;
    line-height: 14px;
	font-weight: normal;
	text-decoration: none;
}
.OrangeLink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C51D2B;
    line-height: 14px;
	font-weight: normal;
	text-decoration: none;
}
.GreyTxtNewsBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6E7B84;
	padding: 0px 25px 10px 15px;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
.formFieldWidthFull {
	width: 160px;
}
.formSearchField {
	width: 125px;
}
.fieldWidthFull {
	width: 100%;
}
.formTitleCell {
	font-size: 10px;
	font-weight: normal;
	color: #5C5F5F;
	background-color: #bdcccc;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D1D8D8;
}
.formFieldCell {
	font-size: 11px;
	background-color: #BDCCCC;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D1D8D8;
}
.dottedLineHorizBG {
	background-image:  url(../images/images/shared/dottedline_horiz.gif);
	background-repeat: repeat-x;
	background-position: center;
}


/*header*/
td#header {
	width: 100%;
	height: 76px;
	background: #FFF url(../images/header/mm-bg.gif) 0 100% repeat-x;
}
td#content {
	background: #edeeed url(../images/shared/content-bg.gif) 0 0 repeat-y; 
	border-top: 5px solid #FFF;
	border-bottom: 5px solid #FFF;
}

td#footer {
	background: url(../images/shared/footer-bg.gif) 0 0 repeat-x;
	text-align: right;
	padding: 5px 0;
}
td#footer ul {
	float: right;
}
td#footer li {
	list-style: none;
	display: inline;
	padding-right: 5px;
	margin-left: 5px;
	background:url(../images/shared/footer-seperator.gif) 100% 50% no-repeat;
}
td#footer li a {
	color: #a49f64;
	font-weight: normal;
}
/* Localized */